Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 01:21:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Today I received my order  order no. LM9632590182 But one of the items in my order is missing. There was a set of 2 T- shirts of which I got only one. I am a regular customer of Centrepoint and I never expected this kind of negligence from it. Now can you please help me in this regard. I sincerely hope some positive response from u.. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2048398